@CHARSET "ISO-8859-1";
/* CSS Nitya * --------------------------------------- */

	h1{
		font-size: 5em;
		font-family: arial,helvetica;
		color: #fff;
		margin:0;
	}
	.intro p{
		/*color: #fff;*/
	}

	/* Centered texts in each section
	* --------------------------------------- */
	.section{
        text-align:center;
        height: 100%;
        background-color:#666;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
	}
        
        
	/* Overwriting styles for control arrows for slides
	* --------------------------------------- */
	.controlArrow.prev {
		left: 50px;
	}
	.controlArrow.next{
		right: 50px;
	}


	/* Bottom menu
	* --------------------------------------- */
	#infoMenu li a {
		color: #fff;
	}

#desktop-thumnial .container{max-width: 890px;}


/*.slide-button{max-width: 245px;}*/

.slide-button .slider-button{background:#ededed;color:#333333; padding:10px 20px 10px 20px; text-transform: uppercase; font-weight:bold;font-size: 14px;}

.slide-button .slider-button:hover{background:#fff;}

.thumb-mobile{display:none;}

.sign-up-text{color:#fff;text-align:left;}
.sign-up-text .line1{
    font-family: 'Raleway', sans-serif, verdana; text-transform: uppercase;
    font-size:14px; font-weight:600; letter-spacing: 1px;
}

.sign-up-text .line2{
    font-family: 'Adobe Garamond Pro', sans-serif, verdana;
    font-size:16px; font-style: italic;letter-spacing: 1.5px; font-weight:100;
}

.sign-up-text input{
    color:#fff; background-color:#292929; border:0px; height:40px;
    min-width:350px; margin-right: 20px;
}
    
#bold-place ::-webkit-input-placeholder {font-weight:600;}
#bold-place ::-moz-placeholder {font-weight:600;}

.btn-subs{background:#fff;color:#000;font-size:14px;font-weight:600;}
.btn-subs:hover{background:#ae9a64;color:#000;}

.social-icons img{display:inline-block; max-width:25px; margin-right:5px;}
.footer-link{text-align:right;}
.footer-link .links a{
display:block;
color: #fff; font-size:14px;font-weight: 600;text-transform: uppercase; letter-spacing: 1px;
}

.highlights{
    font-size: 20px;
    margin:0px 0px 80px 0px;
    font-weight: bold;
    letter-spacing: 1px;
}

.h-p{margin-top:60px;}
.h-p-t{margin-top:60px;}
.footer-link .links a:hover{color:#ae9a64;}

.footer-para{font-family: 'Adobe Garamond Pro', sans-serif, verdana;font-style: italic;
letter-spacing:0.5px;font-weight:100;
margin-bottom:-29px;
}

.tempn{color:#444; margin-bottom:150px; font-size:30px;}

.home-footer-n .fp-tableCell{vertical-align: bottom;}
.footn{padding:150px 50px 50px 50px;background:#333;}

.fp-viewing-7 .fp-left{display:none;}
.fp-viewing-5 .fp-scrollable{height:500px!important;}


.CusCall {margin: 0 10px 30px;}

.title-01 {margin-top: 10px;}

/* MEDIA QUERY START HERE */

@media only screen and (max-width: 768px) {
/* For mobile phones: */
.CusCall22 {
    width: 114px;
}
.sign-up-text{
text-align: center;
  }

.sign-up-text input{margin: 0px auto;margin-bottom:10px;}
.footer-para{margin-bottom:0px;}
#footer-notice .col-md-6{
flex: 0 0 100%;
max-width:100%;    
    
    }
   
.home-footer-n .fp-tableCell{vertical-align: bottom;}
.tempn{display:none;}
.footer-link{text-align:center;margin-top:35px;}
.sign-up-text input{
    width: 100%;
    min-width: inherit;
    display: block;
    text-align: center;
    }
    
.btn-subs{margin:0px auto;}
.form-group{width:100%;}
.footn{margin: 0px 0px 0px 0px;}
    
.fp-controlArrow.fp-prev, .fp-controlArrow.fp-next{display:none;}
}

@media only screen and (max-width: 1024px) {
#desktop-thumnial .container{max-width: inherit;}    
 .sign-up-text input {min-width: 325px;}
 .thumb-desktop{padding-top:25%;}
}

@media only screen and (max-height:768px) {
  /*for less height browser: */
    .CusCall22 {width:120px;}
    .text p {font-size: 10px;line-height:14px;}
    .thumb-desktop{padding-top:0px;}
}

@media (max-width: 575.98px){
.fp-tableCell {height: 100% !important;height:100vh;}
.myVideo{display:none;}
.highlights{margin: 0px 0px 80px 0px;}
.thumb-desktop{display:none!important;}
.thumb-mobile{display:block;}
.CusCall22 {width:45%;margin: 0 5px 20px;}
.sign-up-text input {min-width:inherit;}
.n-m-full{display:block;}
}